-- 基础信息
base_info = {
	group_id = 133316009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 9001, gadget_id = 70360376, pos = { x = 459.688, y = 123.169, z = 6319.015 }, rot = { x = 0.200, y = 2.206, z = 358.899 }, level = 32, area_id = 30 },
	{ config_id = 9002, gadget_id = 70360376, pos = { x = 469.946, y = 123.170, z = 6318.699 }, rot = { x = 0.369, y = 2.074, z = 359.489 }, level = 32, area_id = 30 },
	{ config_id = 9003, gadget_id = 70360375, pos = { x = 477.473, y = 123.169, z = 6318.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 30 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 9001, 9002, 9003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
